html, body { margin: 0; padding: 0; height: 100%; }

@font-face { font-family: open; src: url("fonts/opensans.ttf")}
@font-face { font-family: gazm; src: url("fonts/gazm.ttf")}
@font-face { font-family: cham; src: url("fonts/cham.ttf")}

@font-face { font-family: mont;     src: url("fonts/montserrat.otf")}
@font-face { font-family: montlit;  src: url("fonts/montserratlit.ttf")}
@font-face { font-family: montmed;  src: url("fonts/montserratmed.ttf")}
@font-face { font-family: not;      src: url('fonts/not.ttf');}
@font-face { font-family: jos;      src: url('fonts/jos.ttf');}
@font-face { font-family: aldo;      src: url('fonts/aldo.ttf');}

h1 { font-size: 24pt; color: #6d4052; font-weight: normal;  font-family: gazm; margin: 0 ; padding: 0; letter-spacing: -1px }
h2 { font-size: 9pt;  color: #d56879; font-weight: lighter; font-family: mont ; letter-spacing: 2.3px;   margin: 0; padding: 0  }
h3 { font-size: 22pt; color: #ffffff; font-weight: normal;  font-family: gazm; letter-spacing: 1.5px; margin: 0; padding: 0} 
h4 { font-size: 8pt;  color: #E3B685; font-weight: lighter; font-family: jos; letter-spacing: 3px;    margin: 0; padding: 0}
h6 { font-size: 9pt; color: #AC5865; font-weight: normal;  font-family: mont; margin: 0 ; padding: 0 }
h5 { line-height: 5px;	font-size: 10pt; color: #beb8a5; font-weight: normal;  font-family: montmed; letter-spacing: 1.8px; }
h7 { font-size: 11pt;  color: #B8606E; font-weight: lighter; font-family: mont ; letter-spacing: 1px;   margin: 0; padding: 0  }



/* MENU */ 
.menumob       { position: absolute; width:100%; top:0; z-index:999; }
.show-menu     { position: relative; width:100%; height:50px; background-image: url("img/backnav.png"); text-align: right; display: block; z-index:999;  }
.show-menu img { position: relative; top: 15px; padding: 0 20px 0 0 }
li   { position: relative; float: left; margin:0; height:50px; line-height:50px; top:1px; width:100%;  z-index:999; }
li a { display:block; min-width:140px; height:50px; text-align: center; color: #FFFFFF; background: #86908a; text-decoration: none; font-size:12pt; font-family: open;}
li:hover a          { background: #86908a; color: #ffffff; }
li:hover ul a       { background: #86908a; color: #ffffff; xheight: 1300px; xline-height: 1000px;}
li:hover ul a:hover { background-color: #86908a; color: #ffffff;}
li ul      { display: none; }
li ul li   { display: block; float: none;}
li ul li a { width: auto; min-width: 100px; padding: 0 20px;}
li { margin-bottom: 0px; }
ul { position: fixed; display: none; width:100%;} 
ul { list-style-type:none; margin:0; padding:0;	position: fixed;}
ul li a:hover + .hidden, .hidden:hover { display: block;}
ul li, li a { width: 100%;	}
input[type=checkbox]{ display: none; -webkit-appearance: none;}
input[type=checkbox]:checked ~ #menu{ display: block; }

/* INICIAL */ 
#page1 { position: relative; background-color: #d5d4d0; height: 100%; width: 100%; }
#page1 { background-image:  url("img/bg1.jpg") ; background-size:  cover; background-position: top 15px left -95px; background-repeat:  no-repeat}
.p1amob   { position: absolute; top:47%; right: 16px;  transform: translateY(-50%)}
.p1amob   { font-size: 9pt; color: #ffffff; font-family: aldo; text-shadow: 3px 3px black;}
.p1amob img { width: 150px}
.p1a { display: none}
.p1b   { position: absolute; bottom: 8px; left: 20px; width: 23px; height: 25px; }
.certif   { position: absolute; right: 5%; top: 70px; }
.certif img { height: 90px}

/* FOTO */ 
#pfoto { position: relative; width: 100%; height: 100%;
	background-image: url("img/bg2.jpg"); background-size: cover; background-position:  top center; background-repeat: no-repeat}

/* Sobre Mim */ 
#page2 { position: relative; background-color: #fcf8ec; width: 100%; height: 100%}
#page2 { background-image: url("img/bg3.png"); background-size: cover; background-position:  bottom center; background-repeat: no-repeat}
.p2a   { position: relative; width: 90%; left: 50%; top:50%; transform: translate(-50%,-50%);}
.p2a span { font-size: 9pt; font-family: open; color: #4b4b4b}
.p2a a { text-decoration: none; color: #4b4b4b}

.lua { position: relative; width: 95px; padding-bottom: 30px }
.lua img { width: 35px;}
/* Agende */ 
#page3 { position: relative; background-color: #FFFFFF; height: 100%;}
.p3a   { position: relative; width: 90%; left: 50%; top:50%; transform: translate(-50%, -50%); xpadding: 30px 0 40px 0; }
.p3a   { font-size: 9pt; font-family: open; color: #1E7270;}
/**/ 
.form1 input 	      { position: relative; width:220px; height: 35px; padding: 0 0 0 15px; margin-bottom: 15px; background-color: transparent; display: block}
.form1 input 	      { font-size:9pt; font-family:open; color: #3D3D3D; border: 1px #579995 solid; border-radius: 5px; outline:none; }
input::placeholder    { color: #4F4F4F; }
/**/ 
.form1 textarea       { position: relative; width:350px; height: 80px; padding-left: 10px; background-color: #E9E9E9; padding-top: 10px;}
.form1 textarea       { font-size:9pt; font-family:open; color: #3D3D3D; border: 0; border-radius: 5px; outline:none; ;}
textarea::placeholder { color: #4F4F4F;}
/**/ 
.form1 select         { position: relative; width:200px; height: 35px; padding-left: 10px; background-color: #E9E9E9; padding-top: 3px;}
.form1 select         { font-size:9pt; font-family:open; color: #464646;  border: 0; border-radius: 5px; outline:none;}
/**/ 
.form1 input.bot      { font-size:9pt; font-family:open; color: #3D3D3D; }
.form1 input.bot      { border: 1px #579995 solid; border-radius: 5px; width: 100px; height: 35px; background-color: transparent; padding: 0; margin-top: -15px}
.form1 input.bot      { xtext-align: center; position: relative; text-decoration: none;	outline: none;	letter-spacing: 1px;}


/* RODAPÉ */ 
#rodape   { position: relative; width: 100%; height: 280px; background-color: #9e4054; text-align: center}
.rod-a    { position: relative; width: 70%; left: 50%; transform: translateX(-50%); top:25px; xbackground-color: blue; }
.rod1     { position: relative; color:#FFFFFF; font-size: 9pt; font-family: open; xbackground-color: red; }
.rod2     { position: relative; color:#ffffff; font-size: 9pt; font-family: open; xbackground-color: pink; margin: 10px 0 0 0}
.rod3     { position: relative; color:#ffffff; font-size: 9pt; font-family: open; xbackground-color: pink; margin: 10px 0 0 0}
#rodape a { color: #ECA7AF; text-decoration: none}
/**/ 
#endemob { display: none}
#ende { position: relative; background-color: #90374A; height: 48px; z-index: 999}
.endea { position: absolute; width: 95%; left: 50%; transform: translate(-50%); text-align: center; color: #ECA7AF; top:15px; font-size: 10pt; font-family: open}
.endea span { color:#D49098; }
/**/ 
#idb { position: relative; background-color: #7A3040; width: 100%; height: 32px; z-index: 999 ; text-align: center}
#idb { font-size: 8pt; font-family: open; color: #BC6979; line-height: 30px}

#sobre { position: relative; width: 100%; height: auto}
.sobrea { position: relative; width: 90%; left: 50%; transform: translateX(-50%); padding-bottom: 50px}
.sobrea span { font-size: 11pt; font-family: open; color: #4b4b4b}
.imgsobre { position: relative; width: 100%; height: 400px; background-image: url("img/bg3.jpg"); background-position: center center; background-size: cover; background-repeat: no-repeat}
.sobrea a { text-decoration: none; font-size: 11pt; font-family: open; color: #4b4b4b}

#contato { position: relative; width: 100%; height: auto}
.contatoa { position: relative; width: 90%; left: 50%; transform: translateX(-50%); top: 50px; padding-bottom: 140px}
.contatoa span { font-size: 10pt; font-family: open; color: #4b4b4b}
.imgcont { position: relative; width: 100%; height: 400px; background-image: url("img/bg7.png"); background-position: center center; background-size: cover; background-repeat: no-repeat}

.blog img {width: 140px}
.blog  {padding-bottom: 30px}

#online { position: relative; width: 100%; height: auto; background-color: #FDF9F0; }
.onlinea { position: relative; width: 80%; left: 50%; transform: translateX(-50%); top: 90px; padding-bottom: 140px; }
.onlinea { font-size: 10pt; font-family: open; color: #4b4b4b; }
.onlinea a { color: #AD505E; text-decoration: none}

.onlineqd { position: relative; width: 100%;  }
.titon { position: relative; width: 90%;  border: 1.5px solid #9e4054; padding: 8px; border-radius: 6px; color: #767676; }

.cedo { position: relative; width: 100%; height: 300px;
	 background-image: url("img/cedo.jpg"); background-position: center center; background-size: cover;}
.higie { position: relative; width: 100%; height: 300px;
	 background-image: url("img/higie.jpg"); background-position: center center; background-size: cover;}
.faca { position: relative; width: 100%; height: 300px;
	 background-image: url("img/faca.jpg"); background-position: center center; background-size: cover;}
.vulc { position: relative; width: 100%; height: 300px;
	 background-image: url("img/vulc.jpg"); background-position: center center; background-size: cover;}
.poder { position: relative; width: 100%; height: 300px;
	 background-image: url("img/poder.jpg"); background-position: center center; background-size: cover;}
.leit { position: relative; width: 100%; height: 300px;
	 background-image: url("img/leit.jpg"); background-position: center center; background-size: cover;}
.roti { position: relative; width: 100%; height: 300px;
	 background-image: url("img/roti.jpg"); background-position: center center; background-size: cover;}

#conteudo1 { position: relative; width: 100%; height: auto; background-color: #FDF9F0; }
.conteudo1a { position: relative; width: 95%; left: 50%; transform: translateX(-50%); top: 90px; padding-bottom: 140px; }
.conteudo1a { font-size: 10pt; font-family: open; color: #4b4b4b; }
.conteudo1a a { color: #AD505E; text-decoration: none}

/* SCROLL */ 
::-webkit-scrollbar {              width: 20px;}
::-webkit-scrollbar-track {        background: #DDE5E0; }
::-webkit-scrollbar-thumb {        background: #86908a; }
::-webkit-scrollbar-thumb:hover {  background: #86908a; }
